<?php
  
/*
--------------
Верхняя панель
--------------
*/

ECHO "<div class='panel-top-optimize'>";  

ECHO "<div id='load'></div>";

?><span class="panel-top-left" id="icon_open" style='font-size: 19px; position: relative; top: -1px;' onclick="Sidebar.toggle(event);"><i class='fa fa-bars fa-lg'></i></span><?

ECHO "<div class='panel-top-center'>";

ECHO USER::AVATAR($user['ID'], 35);

ECHO " <a href='/id".$user['ID']."' load='none' class='panel-button3'>";
ECHO "".ICONS('user', 15, 'fa-fw')." ".$user['LOGIN']."";
ECHO "</a>";

ECHO "<a href='/?get=exit' load='none' class='panel-button3'>";
ECHO "".ICONS('power-off', 15, 'fa-fw')."";
ECHO "</a>";

ECHO "</div>";

ECHO "</div>";

ECHO "<div style='padding: 30px;'></div>";
  
?>